Bug 139839 - missing Requires: python-abi = %{pyver}
missing Requires: python-abi = %{pyver}
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: 4Suite (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 08:20 EST by Joe Orton
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.0-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 19:23:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2004-11-18 08:20:56 EST
4Suite needs rebuilding against Python 2.4 and is missing "Requires:
python-abi" like:

%define pyver %(%{__python} -c "import sys; print sys.version[:3]")

Requires: python-abi = %{pyver}
Comment 2 Miloslav Trmač 2004-12-03 19:23:45 EST
Fixed in 4Suite-1.0-5, thanks!

Note You need to log in before you can comment on or make changes to this bug.